## usbmuxd 1.1.1+git20181007.f838cf6

=== debian/changelog ===
usbmuxd (1.1.1+git20181007.f838cf6-1mx19) mx; urgency=medium

  * Change 39-usbmuxd.rules to work without systemd at PID1

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Oct 2019 20:00:53 -0400
